Metafunction
GetVSTreeIteratorTraits
Default behaviour of goNext when no second parameter is given.
GetVSTreeIteratorTraits<TIterator>::Type
Include Headers
seqan/index.h
Parameters

TIterator | A VSTree Iterator.

Return Values
Tag.Postorder by default and Tag.Preorder if TIterator is VSTree<TopDown<ParentLinks<> > > or VSTree<TopDown<ParentLinks<Preorder> > >.
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:50